﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	SP調整

-----------------------------------------------------------------*/
@media screen and (max-width: 896px) {
	table.jsTRYSP tbody tr th {
		text-align: left !important;
	}
	table.jsTRYSP tbody tr td {
		text-align: right !important;
	}
	table.jsTRYSP thead tr th:first-child {
		width: 40% !important;
	}
	table.jsTRYSP thead tr th:last-child {
		width: 60% !important;
	}
}
